*.o
.pc
american.xxl+.mwl
british.xxl+.mwl
buildhash
config.h
config.sh
defhash.h
findaffix
icombine
ijoin
ispell
ispell.1
ispell.5
local.h
msgs.h
munchlist
sq
subset
tags
tryaffix
typescript
unsq
zapdups
